[systemsetting]
version = 111
showlogo = 1
usephonebg = 0
deleteconfirm = 1
quitconfirm = 1
gravity = 1
mainviewid = 0
deletebookmark = 1
skin = Mặc định.mif
[reader]
textcolor = ff191919
chardistance = 1
skipspline = 0
autoreadtype = 3
reserveline = 0
pageanim = 0
fontunderline = 1
screenorign = 0
keyboardstate = 1
nighttextbgcolor = 1051659
nighttextcolor = 5460819
nightmode = 0
fontsmooth = 1
linespace = 10
fontweight = 0
readrestinterval = 0
autoreadinterval0 = 8000
autoreadinterval1 = 600
autoreadinterval2 = 800
autoreadinterval3 = 16
autoreadinterval4 = 16
focuslinecolor = 8587154
textbgcolor = fffffbde
isbgcolorused = 1
fontsize = 18
lighttimeout = 1
backlightintensity = 101
showreadinfo = 1
shortcutkey0 = 1
shortcutkey1 = 0
shortcutkey2 = 52
shortcutkey3 = 54
shortcutkey4 = 4294967295
shortcutkey5 = 4294967295
shortcutkey6 = 4294967295
shortcutkey7 = 4294967295
shortcutkey8 = 53
shortcutkey9 = 63586
shortcutkey10 = 55
shortcutkey11 = 49
shortcutkey12 = 51
shortcutkey13 = 48
shortcutkey14 = 4294967295
shortcutkey15 = 50
shortcutkey16 = 57
shortcutkey17 = 4294967295
shortcutkey18 = 42
shortcutkey19 = 35
shortcutkey20 = 56
shortcutkey21 = 8
shortcutkey22 = 63557
[filebrowser]
sorttype = 1
shortcutkey16 = 53
shortcutkey15 = 4294967295
filefilter = 0
showsystemfile = 0
showhidefile = 0
shortcutkey0 = 35
shortcutkey1 = 63586
shortcutkey2 = 55
shortcutkey3 = 42
shortcutkey4 = 48
shortcutkey5 = 8
shortcutkey6 = 51
shortcutkey7 = 49
shortcutkey8 = 4294967295
shortcutkey9 = 50
shortcutkey10 = 56
shortcutkey11 = 52
shortcutkey12 = 54
shortcutkey13 = 4294967295
shortcutkey14 = 57
